  @charset "UTF-8";
html {
  overflow-x: hidden;
  text-align: justify;
}

main {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}

@media print, screen and (min-width: 768px) {
  section[id^="anctp"] {
    margin-bottom: 120px;
  }
}

@media screen and (max-width: 767px) {
  section[id^="anctp"] {
    margin-bottom: 0px;
  }
}

@media print, screen and (min-width: 768px) {
  .top__banner {
    background: url(/information/foresterhouse/about/img/kv.png) no-repeat center;
    background-size: cover;
    width: 100%;
    height: 375px;
    margin: 0 auto;
    margin-bottom: 80px;
  }

  .top__title {
    color: #fff;
    opacity: 1;
    font-size: 58px;
    text-align: center;
    padding-top: 158px;
    padding-bottom: 159px;
  }

  .history__content {
    background-color: #fff;
    max-width: 1100px;
    margin: 0 auto;
    padding-left: 1%;
    padding-right: 1%;
  }

  .history__content img{
    max-width: 100%;
  }


  .history__subcontent{
    width: auto;
  }

  .history__subcontent2{
    width: auto;
    padding-top: 45px;
  }

  .history__title {
    color: #000;
    opacity: 1;
    font-size: 28px;
    text-align: left;
    margin-bottom: 45px;
    padding: 10px 0;
    border-bottom: solid 2px #008E57;
  }

  .history__subtitle {
    color: #000;
    font-size: 20px;
    font-weight: bold; 
    text-align: left;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .history__text {
    color: #000;
    font-size: 18px;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .history__picture__text {
    color: #000;
    font-size: 16px;
    font-weight: bold; 
    text-align: center;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-top: 20px;
  }

  .history__picture__bg {
    background: url(/information/foresterhouse/about/img/bg_02.png) no-repeat center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .history__picture__content {
    max-width: 1280px;
    text-align: center;
  }
}

@media screen and (max-width: 767px) {
  .top__banner {
    background: url(/information/foresterhouse/about/img/kv_sp.png) no-repeat center;
    background-size: cover;
    width: 100%;
    height: 150px;
    margin: 0 auto;
  }

  .top__title {
    color: #fff;
    opacity: 1;
    font-size: 28px;
    text-align: center;
    line-height: 3.5rem;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .history__content {
    background-color: #fff;
    width:100%;
    margin: 0 auto;
  }

  .history__content img{
    max-width: 209px;
  }

  .history__subcontent{
    width: auto;
    padding-top: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .history__subcontent2{
    width: auto;
    padding-top: 45px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .history__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    margin-bottom: 25px;
    padding: 5px 0;
    border-bottom: solid 2px #008E57;
  }

  .history__subtitle {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  .history__text {
    color: #000;
    font-size: 14px;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .history__picture__text {
    color: #000;
    font-size: 14px;
    font-weight: bold; 
    text-align: center;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-top: 10px;
  }

  .history__picture__bg {
    background: url(/information/foresterhouse/about/img/bg_02.png) no-repeat center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .history__picture__content {
    text-align: center;
  }
}

@media print, screen and (min-width: 768px) {
  .history__picture__display {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .history__picture__display {
    display: block;
  }
}

@media print, screen and (min-width: 768px) {
  .history__picture__Img__sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .history__picture__Img__pc {
    display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .about__content {
    background-color: #fff;
    max-width: 1100px;
    margin: 0 auto;
    padding-left: 1%;
    padding-right: 1%;
  }

  .about__content img{
    max-width: 100%;
  }

  .about__subcontent{
    width: auto;
  }

  .about__title {
    color: #000;
    opacity: 1;
    font-size: 28px;
    text-align: left;
    margin-bottom: 45px;
    padding: 10px 0;
    border-bottom: solid 2px #008E57;
  }

  .about__text {
    color: #000;
    font-size: 18px;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .about__picture__bg {
    background: url(/information/foresterhouse/about/img/bg_02.png) no-repeat center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .about__picture__content {
    text-align: center;
  }

  .about__picture__text {
    color: #000;
    font-size: 16px;
    font-weight: bold; 
    text-align: center;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .about__content {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
  }

  .about__content img{
    max-width: 209px;
  }

  .about__subcontent{
    width: auto;
    padding-top: 60px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .about__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    margin-bottom: 25px;
    padding: 5px 0;
    border-bottom: solid 2px #008E57;
  }

  .about__text {
    color: #000;
    font-size: 14px;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .about__picture__bg {
    background: url(/information/foresterhouse/about/img/bg_02.png) no-repeat center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .about__picture__content {
    text-align: center;
  }

  .about__picture__text {
    color: #000;
    font-size: 14px;
    font-weight: bold; 
    text-align: center;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-top: 10px;
  }
}

@media print, screen and (min-width: 768px) {
  .about__picture__display {
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .about__picture__display {
    display: block;
  }
}

@media print, screen and (min-width: 768px) {
  .about__picture__Img__sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .about__picture__Img__pc {
    display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .renewal__content {
    background-color: #fff;
    max-width: 1100px;
    margin: 0 auto;
    padding-left: 1%;
    padding-right: 1%;
  }

  .renewal__subcontent{
    width: auto;
  }

  .renewal__title {
    color: #000;
    opacity: 1;
    font-size: 28px;
    text-align: left;
    margin-bottom: 45px;
    padding: 10px 0;
    border-bottom: solid 2px #008E57;
  }

  .renewal__text {
    color: #000;
    font-size: 18px;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .renewal__picture__bg {
    background: url(/information/foresterhouse/about/img/bg_02.png) no-repeat center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 60px;
    padding-right: 60px;
  }

  .renewal__picture__content {
    max-width: 1280px;
    text-align: center;
  }

  .renewal__picture__text {
    color: #000;
    font-size: 16px;
    font-weight: bold; 
    text-align: center;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-top: 20px;
  }
}

@media screen and (max-width: 767px) {
  .renewal__content {
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 60px;
  }

  .renewal__subcontent{
    width: auto;
    padding-top: 60px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .renewal__title {
    color: #000;
    opacity: 1;
    font-size: 20px;
    text-align: left;
    margin-bottom: 25px;
    padding: 5px 0;
    border-bottom: solid 2px #008E57;
  }

  .renewal__text {
    color: #000;
    font-size: 14px;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 15px;
  }

  .renewal__picture__bg {
    background: url(/information/foresterhouse/about/img/bg_02.png) no-repeat center;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .renewal__picture__content {
    text-align: center;
  }

  .renewal__picture__text {
    color: #000;
    font-size: 14px;
    font-weight: bold; 
    text-align: center;
    line-height: 1.6;
    max-width: 1080px;
    margin: 0 auto;
    margin-top: 10px;
  }
}

@media print, screen and (min-width: 768px) {
  .renewal__picture__Img__sp {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .renewal__picture__Img__pc {
    display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .onlySP {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .onlySP {
    display: block;
  }
}